uuid: b32baae4-360f-4887-9711-3087e16ab1de
langcode: de
status: true
dependencies: {  }
_core:
  default_config_hash: sapEi2YDGoI9yQIT_WgIV2vUdQ6DScH0V3fAyTadAL0
id: admin
label: Verwaltung
description: 'Links für administrative Aufgaben'
locked: true
